package com.ruoyi.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum SmsTypeEnum {
    CODE(1), // 普通
    PASSWD(2), // 改密码
    ECARD(3), // 电子卡
    ;

    /**
     * 类型
     */
    private final int type;

}